Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/actions/CreatePartitionDialog.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/actions/CreatePartitionDialog.java	(revision 1344)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/actions/CreatePartitionDialog.java	(revision 1345)
@@ -218,7 +218,7 @@
 		}
 		structuralUnitsFinal = new ArrayList<StructuralUnit>();
 		for (StructuralUnit unit : structuralUnits) {
-			if (unit.getName().equals("txmcorpus")) continue; // ignore txmcorpus structure
+			if (unit.getName().equals("txmcorpus")) continue; // ignore txmcorpus structure //$NON-NLS-1$
 			
 			if (unit.getOrderedProperties() != null
 					&& unit.getOrderedProperties().size() != 0) {
@@ -398,8 +398,8 @@
 			 * property.getName().equals("base") || //$NON-NLS-1$
 			 * property.getName().equals("project")))) //$NON-NLS-1$
 			 */
-			if (selectedStructuralUnit.getName().equals("text") && 
-					(property.getName().equals("project") || property.getName().equals("base"))) continue; // ignore technical properties
+			if (selectedStructuralUnit.getName().equals("text") && //$NON-NLS-1$
+					(property.getName().equals("project") || property.getName().equals("base"))) continue; // ignore technical properties //$NON-NLS-1$ //$NON-NLS-2$
 			propertyCombo.add(property.getName());
 		}
 		if (propertyCombo.getItemCount() > 0) {
@@ -498,13 +498,13 @@
 			{
 				String name = "partition"+(this.corpus.getPartitions().size()+1); //$NON-NLS-1$
 				nameText.setText(name);
-				System.out.println(TXMUIMessages.noPartitionNameWasSpecifiedTheNameIsP0);
+				System.out.println(TXMCoreMessages.bind(TXMUIMessages.noPartitionNameWasSpecifiedTheNameIsP0, name));
 			}
 			else if (isAssistedSelected)
 			{
 				String name = this.corpus.getName()+"_"+compositeForAssisted.getProperty().getFullName(); //$NON-NLS-1$
 				nameText.setText(name);
-				System.out.println(TXMUIMessages.noPartitionNameWasSpecifiedTheNameIsP0);
+				System.out.println(TXMCoreMessages.bind(TXMUIMessages.noPartitionNameWasSpecifiedTheNameIsP0, name));
 			}
 			//return;
 		}
@@ -548,8 +548,7 @@
 	 */
 	public StructuralUnit getStructuralUnit() {
 		if (isAdvancedSelected())
-			throw new IllegalStateException(
-					TXMUIMessages.cannotAskForTheSimpleTabWhenTheUserHasSelectedTheAdvancedTab);
+			throw new IllegalStateException(TXMUIMessages.cannotAskForTheSimpleTabWhenTheUserHasSelectedTheAdvancedTab);
 		return selectedStructuralUnit;
 	}
 
@@ -560,8 +559,7 @@
 	 */
 	public StructuralUnitProperty getStructuralUnitProperty() {
 		if (isAdvancedSelected())
-			throw new IllegalStateException(
-					TXMUIMessages.cannotAskForTheSimpleTabWhenTheUserHasSelectedTheAdvancedTab);
+			throw new IllegalStateException(TXMUIMessages.cannotAskForTheSimpleTabWhenTheUserHasSelectedTheAdvancedTab);
 		return selectedStructuralUnitProperty;
 	}
 
@@ -572,8 +570,7 @@
 	 */
 	public List<String> getQueries() {
 		if (!isAdvancedSelected())
-			throw new IllegalStateException(
-					TXMUIMessages.cannotAskForTheSimpleTabWhenTheUserHasSelectedTheAdvancedTab);
+			throw new IllegalStateException(TXMUIMessages.cannotAskForTheSimpleTabWhenTheUserHasSelectedTheAdvancedTab);
 		return queriesString;
 	}
 
@@ -650,7 +647,7 @@
 		for (Text t: partNames) {
 			String name = t.getText().trim();
 			if (name.length() == 0)
-				name = TXMUIMessages.part+count++; 
+				name = TXMUIMessages.part + count++; //$NON-NLS-1$
 			values.add(name);
 		}
 		return values;
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages.properties
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages.properties	(revision 1344)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages.properties	(revision 1345)
@@ -313,9 +313,9 @@
 
 errorDDotSubcorpusWasNotCreated = ** Error: subcorpus was not created
 
-errorDDotThePartitionCreatedHasNoPart = Error: the partition created has no part
+errorDDotThePartitionCreatedHasNoPart = Error: the partition created has no part.
 
-errorDDotThePartitionWasNotCreated = ** Error: the partition was not created
+errorDDotThePartitionWasNotCreated = ** Error: the partition was not created.
 
 errorDDotThisPartitionHasNoPart = Error: this partition has no part.
 
@@ -625,7 +625,7 @@
 
 noPartWasDefined = No part was defined
 
-noPartitionNameWasSpecifiedTheNameIsP0 = No partition name was specified. The name is {0}
+noPartitionNameWasSpecifiedTheNameIsP0 = No partition name was specified. The name is: {0}.
 
 noPreviousText = No previous text
 
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages_ru.properties
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages_ru.properties	(revision 1344)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages_ru.properties	(revision 1345)
@@ -259,7 +259,7 @@
 
 errorDDotSubcorpusWasNotCreated = ** Ошибка: подкорпус не был создан
 
-errorDDotThePartitionWasNotCreated = ** Ошибка: распределение не создано
+errorDDotThePartitionWasNotCreated = ** Ошибка: распределение не создано.
 
 errorDuringParametersInitialisation = N/A_Error during parameters initialisation
 
@@ -505,7 +505,7 @@
 
 noPartWasDefined = Не задана ни одна часть
 
-noPartitionNameWasSpecifiedTheNameIsP0 = Имя распределения не вводилось. Автоматическое имя: {0}
+noPartitionNameWasSpecifiedTheNameIsP0 = Имя распределения не вводилось. Автоматическое имя: {0}.
 
 noPreviousText = Нет предыдущего текста
 
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages_fr.properties
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages_fr.properties	(revision 1344)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages_fr.properties	(revision 1345)
@@ -285,7 +285,7 @@
 
 errorDDotCorporaDirectoryDoesntExistDDot = ** Erreur: le dossier 'corpora' n'existe pas : 
 
-errorDDotDeleteReturnedFalse = ** Erreur lors de la suppression.
+errorDDotDeleteReturnedFalse = ** Erreur lors de la suppression
 
 errorDDotElementNotRegistered = ** Erreur : élément non enregistré 
 
@@ -299,7 +299,7 @@
 
 errorDDotSubcorpusWasNotCreated = ** Erreur : le sous-corpus n'a pas été créé
 
-errorDDotThePartitionWasNotCreated = ** Erreur : la partition n'a pas été créé
+errorDDotThePartitionWasNotCreated = ** Erreur : la partition n'a pas été créé.
 
 errorDuringParametersInitialisation = Erreur lors de l'initialisation des paramètres
 
@@ -571,7 +571,7 @@
 
 noPartWasDefined = Aucune partie définie
 
-noPartitionNameWasSpecifiedTheNameIsP0 = Le nom de la partition n''a pas été précisé. Le nom est {0}
+noPartitionNameWasSpecifiedTheNameIsP0 = Le nom de la partition n''a pas été précisé. Le nom est : {0}.
 
 noPreviousText = Pas de texte précédent
 
